<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>সংযোগ করা যায়নি, অনুগ্রহ করে পরে আবার চেষ্টা করুন।</string>
	<key>api_client_error.default_error.label</key>
	<string>দুঃখের বিষয়! TunnelBear সার্ভারগুলি সমস্যার সম্মুখীন হচ্ছে, দয়া করে কিছুক্ষণের মধ্যে আবার চেষ্টা করুন।</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>সংযোগ করা যাচ্ছে না, কোন নেটওয়ার্ক পাওয়া যায়নি। আপনার ইন্টারনেট সংযোগ পরীক্ষা করুন এবং আবার চেষ্টা করুন।</string>
	<key>api_client_error.rate_limited.label</key>
	<string>রেট লিমিটেড (429)। আপনার নেটওয়ার্ক সাময়িকভাবে ব্লক করা হয়েছে। দয়া করে পরে আবার চেষ্টা করুন।</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>ওহ হো! আমরা আপনার ডিভাইসটি যাচাই করতে অক্ষম হয়েছি। আপনার ভাল্লুক নিশ্চিত করতে দয়া করে লগ আউট করুন এবং আবার লগ ইন করুন। যদি সমস্যা অব্যাহত থাকে, আমাদের জানাতে এখানে ক্লিক করুন: tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@বাইট</string>
	<key>byte_convertible.GB.label</key>
	<string>%@গিগাবাইট</string>
	<key>byte_convertible.KB.label</key>
	<string>%@কিলোবাইট</string>
	<key>byte_convertible.MB.label</key>
	<string>%@মেগাবাইট</string>
	<key>email_validator.check_again_error.label</key>
	<string>গরর! দয়া করে ইমেইল ঠিকানাটি পরীক্ষা করুন এবং আবার চেষ্টা করুন।</string>
	<key>email_validator.email_required.error_message</key>
	<string>ইমেইল ঠিকানা আবশ্যক</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>গরর! পাসওয়ার্ড কমপক্ষে %lu অক্ষরের হতে হবে</string>
	<key>selected_location_model.auto.label</key>
	<string>সবচেয়ে গতিময়</string>
</dict>
</plist>
